<!DOCTYPE html>
<html>
	<head>

		<!-- Fontawesome Script -->
		<script src="https://kit.fontawesome.com/96d8bbed32.js" crossorigin="anonymous"></script>

		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap Link -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Work+Sans&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" href="./style.css">

		<title>Capstone 1</title>
	</head>
	<body>

	<!-- Navbar Section Start -->

		<nav class="navbar navbar-expand-lg navbar-light bg-white bg-gradient p-2 fixed-top">
		  <div class="container-fluid">
		    <a class="navbar-brand text-dark fw-bold" href="#landing">HOME</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav ms-auto">
		        <li class="nav-item">
		          <a class="nav-link active text-dark" aria-current="page" href="#aboutme">About Me</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link text-dark" href="#projects">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link text-dark" href="#contact">Contacts</a>
		        </li>
		      </ul>
		  </div>
		</nav>
	<!-- Navbar Section End -->

	<!-- Landing Page Start -->
		<div class="container-fluid" id="landing">
			<div class="row mt-4 mx-auto min-vh-100 d-flex justify-content-center align-items-center">
				<!-- My Image Start -->
				<div class="row mt-5 mb-lg-5 col-lg-4 col-sm-12 order-sm-1">
					<img class="img-fluid rounded-circle" src="./images/mypic.jpg">
				</div>
				<!-- My Image End -->

				<!-- Hello Start -->
				<div class="col-lg-4 col-sm-12 order-sm-2 pt-sm-5 my-auto pb-sm-3 text-center text-dark">
					<h3 class="mb-4 fw-bold" id="landing">Hello,</h3>
					<h5 class="mb-5">I'm Rico Domino Collina. A Sr. Process Analyst and Web Developer.</h5>
				</div>
				<!-- Hello End -->
			</div>
		</div>
	<!-- Landing Page End -->

	<!-- About Me Start -->
		<div class="container-fluid min-vh-100 d-flex" id="aboutme">
			
			<div class="row col-lg-4 m-auto">
				<div class="text-center text-dark">
					<h3 class="mb-4 fw-bold" id="fontaboutme">About Me</h3>
					<p class="mb-5">A career shifter to tech with an extensive Web 3 customer product operation experience. Presently, in the process of learning Web development with a goal to have a career as a Web 3 Software Developer.</p>
				</div>
				<div class="text-center text-dark">
					<h4 class="fw-bold mb-4">Work Experiences</h3>	
					<h6><i class="fa-brands fa-bitcoin"></i> Sr Process Analyst at Coinbase 2021-2022</h6>
					<h6><i class="fa-solid fa-chart-line"></i> Client Service Analyst at Bybit Exchange 2021 Q1</h6>
					<h6><i class="fa-solid fa-ship"></i> Third Engineer at V.Ships Pomi 2013-2017</h6>
				</div>

				<div class="text-center mt-4">
					<button type="submit" class="btn fw-bold rounded" id=resume>Download CV Here</button>
				</div>

			</div>

		<!-- Carousel Start -->
			<div class="row col-lg-7 d-none d-lg-flex justify-content-center align-items-center me-5">
				<div id="carouselExampleFade" class="carousel slide carousel-fade" data-bs-ride="carousel">
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./images/vships.jpg" class="d-block w-100" alt="vships">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/bybit.jpg" class="d-block w-100" alt="bybit">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/coinbase.jpg" class="d-block w-100" alt="coinbase">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Next</span>
				  </button>
				</div>
			</div>
		<!-- Carousel End -->
		</div>
	<!-- About Me End -->

	<!-- Projects Start -->
		<div class="container-fluid card-group text-secondary min-vh-100" id="projects">
				<div class="row d-flex justify-content-center m-sm-auto">
					  <div class="card bg-gradient text-center col-lg-3 col-sm-12 mt-sm-3 bg-dark mb-sm-3">
						    <img src="./images/portfolio.jpg" class="mt-3 card-img-top img-fluid" alt="Capstone 1">
						    <div class="card-body">
							      <h4 class="card-title fw-bold mt-4">Wed Developer Portfolio</h4>
							      <h6 class="card-text text-white mt-4 mb-4">Designed a Web Dev portfolio using HTML, CSS, and Bootstrap5.</h6>
							      <h6 id="status1">COMPLETED</h6>
						    </div>
					  </div>
					  <div class="card bg-gradient text-center col-lg-3 col-sm-12 mt-lg-3 offset-lg-1 bg-dark mb-sm-3">
					  	    <img src="./images/dapps.jpg" class="mt-3 card-img-top img-fluid" alt="dapps">
					  	    <div class="card-body">
						  	      <h4 class="card-title fw-bold mt-4">Decentralised Applications</h4>
						  	      <h6 class="card-text text-white mt-4 mb-4">Deployed smart contracts to Ethereum blockchain via EVM for developing dapps, such as a Decentralised Exchange.</h6>
						  	      <h6 id="status2">FUTURE PROJECT</h6>
					  	    </div>
					  </div>
					  <div class="card bg-gradient text-center col-lg-3 col-sm-12 mt-lg-3 offset-lg-1 bg-dark mb-sm-3">
						    <img src="./images/NFT.jpg" class="mt-3 card-img-top img-fluid" alt="Loading">
						    <div class="card-body">
							      <h4 class="card-title fw-bold mt-4">NFT Marketplace</h4>
							      <h6 class="card-text text-white mt-4 mb-4">Developed an NFT marketplace using Moralis - a firebase for Crypto.</h6>
							      <h6 id="status2">FUTURE PROJECT</h6>
						    </div>
					  </div>
				</div>
		</div>
	<!-- Projects End -->


	<!-- Contact Me Start -->
		<div class="row p-5 min-vh-100 m-auto border border-dark-top bg-muted" id="contact">
			<div class="col-lg-4 offset-lg-1 order-lg-1 order-sm-2 mt-sm-5 mt-lg-1">
				<h1 class="fw-bold mb-4">Contact Me</h1>
				<h6 class="fw-bold">Email</h6>
				<h6 class="mb-4">rico.collina@gmail.com</h6>
				<h6 class="fw-bold">Phone</h6>
				<h6 class="mb-4">+63-900-000-0000</h6>

				<h1 class="fw-bold mb-4 mt-5">Stay Connected</h1>
					<a href="https://gitlab.com/rico0610" target="_blank">
						<i class="fa-brands fa-gitlab me-5" id="socmed"></i>
					</a>
					<a href="https://www.linkedin.com/in/rico-domino-collina-4b78b815b/" target="_blank">
						<i class="fa-brands fa-linkedin me-5" id="socmed"></i>
					</a>
					<a href="https://www.facebook.com/cocojam0610/" target="_blank">
						<i class="fa-brands fa-facebook" id="socmed"></i>
					</a>
			</div>
			<form class="col-lg-6 mt-2 order-lg-2 order-sm-1 fw-bold" id="form">
				  <div class="mb-3">
				    <label for="name" class="form-label text-dark">Name</label>
				    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name" required="">
				  </div>
				  <div class="mb-3">
				    <label for="email" class="form-label text-dark">Email Address</label>
				    <input type="email" class="form-control" id="email" placeholder="name@example.com" required="">
				  </div>
				  <div class="mb-3">
				    <label for="contactNumber" class="form-label text-dark">Contact Number</label>
				    <input type="text" class="form-control" id="contactNumber" placeholder="+63 900 000 0000" required="">
				  </div>
				  <div class="mb-3">
				  	<label class="text-dark form-label" for="concern">Concern</label>
				  		<select class="form-select" id="concern">
				  			<option>Quotation</option>
				  			<option>Appointment</option>
				  			<option>Follow Up</option>
				  		</select>
				  </div>
				  <div class="mb-3">
				  	<label class="text-dark form-label" for="message">Message Me</label>
				  	<textarea class="form-control" id="message" rows="7"></textarea>
				  </div>

				  <button type="submit" class="btn fw-bold" id=btn>Send Email</button>
			</form>
		</div>
	<!-- Contact Me End -->

	<!-- Footer Start-->
		<div class="d-flex justify-content-center align-items-center bg-white bg-gradient text-dark mt-3">
		    <p>Rico Domino Collina | CS Analyst | Wed Developer</p>
		</div>
	<!-- Footer End -->


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>